Skip to main content

Get a list of all the names of language files in the current Orchestra installation

GET 

/qsystem/rest/config/languages/properties

Get a list of all the names of language files in the current Orchestra installation.

curl -u user:password -i -X GET http://orchestra-host:orchestra-port/qsystem/rest/config/languages/properties

Responses​

A JSON Array of the names of all the language files in the Orchestra installation. For example:

["abcMessages.properties", "abc1Messages.properties", "xyzMessages.properties" ]